body{background-color:#ccc;font-family:arial,sans-serif;font-size:1.9vw;color:#000}

.bg{position:absolute;left:0vw;top:0vw;width:100vw}
.ue0{font-size:5.8vw;font-weight:bold;color:#eee;text-align:center;position:absolute;top:9vw;left:0vw;width:100vw}
.dat{font-size:4vw;font-weight:bold;text-align:right;position:absolute;right:8vw;width:56vw;top:17vw;color:#ddd}
.ort{font-size:4vw;font-weight:bold;text-align:right;position:absolute;right:8vw;width:56vw;top:23vw;color:#ddd}
.ue1{font-size:4.2vw;font-weight:bold;text-align:center;position:absolute;top:9vw;left:0vw;width:100vw;text-shadow: 2px 2px #eee;}
h1{font-size:3.5vw;font-weight:bold;text-align:center;position:absolute;top:15vw;left:0vw;width:100vw;color:#000}
h2{font-size:3vw;font-weight:bold}



span{border-style:solid;border-width:.3vw;border-color:#fff;position:absolute;left:8vw;top:2vw;width:17vw;
font-size:2.5vw;height:4vw;line-height:4vw;background-color:#ccc;text-align:center;border-radius:1vw;box-shadow:.3vw .3vw .7vw .3vw #000}
.b1{left:3vw;font-size:3.6vw}
.b2{left:22vw;font-size:3.6vw}
.b3{left:41vw;font-size:3vw}
.b4{left:60vw;font-size:3.2vw}
.b5{left:79vw}

p {font-size:2.5vw;position:absolute;left:3vw;width:94vw;top:16vw}

table{border-spacing: 1vw 1vw}
td{font-size:3vw;vertical-align:top}
input{font-size:3.5vw}
textarea{font-size:3.5vw}
select{font-size:3.5vw}

A{color:#000;text-decoration:none}
A:link{color:#000}
A:visited{color:#111}
A:hover{color:#00a}
A:active{color:#900}


.l0{font-size:1.5vw;font-style:italic}
.l1{position:absolute;left:3vw;top:68vw;font-size:2vw;font-style:italic}
.l2{position:absolute;left:15vw;top:68vw;font-size:2vw;font-style:italic}
.l3{position:absolute;left:24vw;top:68vw;font-size:2vw;font-style:italic}
.l4{position:absolute;left:39vw;top:68vw;font-size:2vw;font-style:italic}
.l5{position:absolute;top:72vw;font-size:2vw}

.kl{font-size:1.2vw}

.im1{position:absolute;left:55vw;top:29vw;width:34vw;height:34vw}



@media (max-aspect-ratio: 1/1)
{
.ue0{top:12vw}
.dat{top:20vw}
.ort{top:26vw}
.ue1{top:12vw}
span{height:6vw;line-height:6vw}
p{font-size:4.5vw;top:18vw}
td{font-size:4.5vw}
.l0{font-size:2vw}
h1{font-size:5vw;top:20vw}
}
